RubyGems Navigation menu

zaypay 1.0.1

This gem provides you a PriceSetting class which allows you to send request to the Zaypay API in order to create payments, display payment details and contains other useful methods. Pleases refer to http://zaypay.com/developers for more information on the Zaypay API

Versions:

  1. 1.0.3 - October 26, 2012 (14.5 KB)
  2. 1.0.2 - October 15, 2012 (14.5 KB)
  3. 1.0.1 - September 24, 2012 (12.5 KB)
  4. 1.0.0 - August 17, 2012 (12.5 KB)

Runtime Dependencies:

Authors:

  • Zaypay

Owners:

9cd31e263723e80bd96764b8c22f8a36

Total downloads 3,413

For this version 820

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'zaypay', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install zaypay -v 1.0.1 = Copy to clipboard Copied!

Links: